CVE List

CVE-2019-13692

Critical 8.8

Insufficient policy enforcement in reader mode in Google Chrome prior to 77.0.3865.75 allowed a remote attacker to bypass site isolation via a crafted HTML page.

Published November 25, 2019.

Affected software

Google Chrome

Reference links

Sign Up for Alerts